WhatsApp dejará de funcionar en algunos dispositivos Android en los próximos meses

WhatsApp dejará de funcionar en algunos dispositivos Android en los próximos meses

  • Por Meganoticias

Seguir

Guardar

Guardada

Cada año los dispositivos móviles presentan actualizaciones para un correcto funcionamiento de las aplicaciones, entre ellas está WhatsApp, que anunció los nuevos requerimientos de compatibilidad con la App para principios del año que viene.

Para Android, la aplicación solo estará disponible en sistemas operativos 4.0.3 y posterior a ese. De manera que los equipos que hayan salido al mercado antes del 2011 tiene pocas probabilidades de funcionamiento con WhatsApp.

En la actualidad, la aplicación de mensajería puede funcionar hasta con Android 2.3.7 o anterior, siempre con algunas limitaciones. Ahora, la plataforma perteneciente a Facebook, obligará a los usuarios a comprar equipos con sistemas de Android más actualizado.

¿Por qué WhatsApp exige nuevos sistemas operativos?

WhatsApp, al igual que todas las aplicaciones, viene incorporando nuevas actualizaciones dentro de sus funciones. Entre ellas podemos recordar los stickers, las stories, los cambios dentro de los grupos, las videollamadas, entre otras, y para eso necesita más soporte de los sistemas operativos en los dispositivos móviles.

Según portales especializados, a partir del 1 de febrero próximo no será posible usar la aplicación (de ninguna manera) en Android 2.3.7 o anterior. Al menos así ha quedado demostrado en experiencias anteriores cuando la aplicación exige actualizaciones.

De manera que la recomendación que hace WhatsApp es la de revisar el tipo de sistema operativo que tiene los smartphones de sus usuarios.

Compartir

Temas de esta nota